/* playpen-sans-thai-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playpen Sans Thai';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/playpensansthai/playpen-sans-thai-v8-latin-300.woff2') format('woff2');
}
/* playpen-sans-thai-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Playpen Sans Thai';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playpensansthai/playpen-sans-thai-v8-latin-regular.woff2') format('woff2');
}
/* playpen-sans-thai-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playpen Sans Thai';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/playpensansthai/playpen-sans-thai-v8-latin-600.woff2') format('woff2');
}
/* playpen-sans-thai-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playpen Sans Thai';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/playpensansthai/playpen-sans-thai-v8-latin-800.woff2') format('woff2');
}